/* No comment provided by engineer. */
"GCDAsyncUdpSocketClosedError" = "Сокет закрыт";

/* No comment provided by engineer. */
"GCDAsyncUdpSocketSendTimeoutError" = "Время ожидания операции отправки истекло";

